/**
* Emscripten specific
*/

@font-face {
  font-family: AdoraFresh;
  src: url("../fonts/AdoraFresh.ttf");
}

canvas.engine{
    display: none;
    border: 0px none;
}

/**
* Progress Bar specific
*/
#spinner {
  display: inline-block;
  margin-top: 15px;
  margin-bottom: 15px;
  width: 30px;
  height: 30px;
  background: url('../img/spinner.svg') no-repeat;
  background-size: 30px 30px;
}

div#loadingBox {
  width: 100%;
  height: 20px;
  position: absolute;
  top: 500px;
  text-align: center;
}

div#bgBar {
  position: absolute;
  width: 200px;
  margin-left: -100px;
  left: 50%;
  height: 10px;
  display: block;
  border: 1px solid white;
  border-radius: 3px;
  background-color: transparent;

}
div#progressBar {
  left: 50%;
  position: absolute;
  margin-left: -100px;
  width: 0px;
  height: 10px;
  background-color: white;
  border-radius: 3px;
  border: 1px solid transparent;
}

#loadingBox #loadingInfo {
  color: white;
  letter-spacing: 1px;
  position: absolute;
  width: 100%;
  font-family: "AdoraFresh", "Monaco", sans-serif;
  text-transform: lowercase;
  text-align: center;
  font-size: 12px;
  margin-top: 25px;
}

#memory_profiler_container,
#memory_profiler 
{
  background: #fff;
  position:absolute;
  bottom: 0;
}

